
.search a {
    text-decoration: none;
    color: #5A5A5A;
    font-size: 16px;
    font-weight: 700;
}
.search input {
    display: block;
    text-decoration: none;
    background: none;
    color: white;
    border: none;
    max-width: 300px;
    font-size: 16px;
    font-weight: 800;
    font-family: "Poppins";
    justify-content: space-between;
   
    
    
 }
 ::placeholder{
    color: $placeholderColor;
}
 .search input:focus {
    outline: none;
    color: black;
 }

  .search img{
    max-width: 276px;
    height: 99px;
}
.box{
    max-width:50%;
    max-height: 50px;
    border: 1px solid rgba(0, 0, 0, 0.40);
    border-width: thin;
    border-style: solid;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    border-radius: 30px ;
}
.search-btn{
    float: right;
    width: 22px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.search-text{
    border-style: none;
    float: left;
    padding: 10px;
    font-size: 16px;
}